#!/usr/bin/env python

from setuptools import setup


with open("README.md", "r") as fh:
    long_description = fh.read()

VERSION = "0.1"

setup(name='buildbot-transifex',
      version=VERSION,
      description='buildbot plugin for integration with transifex.',
      author='',
      author_email='',
      url='',
      long_description='Transifex webhook',
      long_description_content_type="text/markdown",
      packages=['buildbot_transifex'],
      install_requires=[
          "buildbot>=3.0.0"
      ],
      entry_points={
          "buildbot.webhooks": [
              "transifex = buildbot_transifex.webhook:transifex"
          ]
      },
      classifiers=[
          "Development Status :: 5 - Production/Stable",
          "Environment :: Plugins",
          "Intended Audience :: Developers",
          "License :: OSI Approved :: MIT License",
          "Operating System :: Microsoft :: Windows",
          "Operating System :: MacOS",
          "Operating System :: POSIX :: Linux",
          "Topic :: Software Development :: Build Tools",
      ]
      )
